



/* Breaking News Bar */
.breaking-news {
  background-color: #d32f2f;
  color: white;
  padding: 10px 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.breaking-title {
  margin-right: 15px;
  background-color: white;
  color: #d32f2f;
  padding: 5px 10px;
  border-radius: 4px;
  font-size: 14px;
}





#backToTopBtn {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 30px;
  z-index: 99;
  font-size: 20px;
  padding: 15px 20px;
  border: none;
  border-radius: 8px;
  background-color: orange;
  color: white;
  cursor: pointer;
  transition: 0.3s;
}

#backToTopBtn:hover {
  background-color: #e69500;
}